﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "enUS", true);

if AL then

	-- Common
	AL["World Events Maps"] = "World Events Maps";
	AL["Lower"] = "Lower";

	-- World Events
	AL["Lunar Festival"] = "Lunar Festival";
	
	-- Lunar Festival
	--    Azeroth
	AL["Elder Hammershout"] = "Elder Hammershout";
	AL["Elder Stormbrow"] = "Elder Stormbrow";
	AL["Elder Skychaser"] = "Elder Skychaser";
	AL["Elder Winterhoof"] = "Elder Winterhoof";	
	AL["Elder Starglade"] = "Elder Starglade";
	AL["Elder Bellowrage"] = "Elder Bellowrage";
	AL["Elder Starsong"] = "Elder Starsong";
	AL["Elder Rumblerock"] = "Elder Rumblerock";
	AL["Elder Dawnstrider"] = "Elder Dawnstrider";
	AL["Elder Ironband"] = "Elder Ironband";
	AL["Elder Morndeep"] = "Elder Morndeep";
	AL["Elder Stonefort"] = "Elder Stonefort";
	AL["Elder Goldwell"] = "Elder Goldwell";
	AL["Elder Bronzebeard"] = "Elder Bronzebeard";
	AL["Elder Silvervein"] = "Elder Silvervein";
	AL["Elder Highpeak"] = "Elder Highpeak";
	AL["Elder Snowcrown"] = "Elder Snowcrown";
	AL["Elder Windrun"] = "Elder Windrun";
	AL["Elder Farwhisper"] = "Elder Farwhisper";
	AL["Elder Meadowrun"] = "Elder Meadowrun";
	AL["Elder Moonstrike"] = "Elder Moonstrike";
	AL["Elder Graveborn"] = "Elder Graveborn";
	AL["Elder Darkcore"] = "Elder Darkcore";
	AL["Elder Obsidian"] = "Elder Obsidian";
	--    Kalimdor
	AL["Valadar Starsong"] = "Valadar Starsong";
	AL["Fariel Starsong"] = "Fariel Starsong";
	AL["Omen"] = "Omen";
	AL["Elder Bladeleaf"] = "Elder Bladeleaf";
	AL["Elder Bladeswift"] = "Elder Bladeswift";
	AL["Elder Starweave"] = "Elder Starweave";
	AL["Elder Nightwind"] = "Elder Nightwind";
	AL["Elder Brightspear"] = "Elder Brightspear";
	AL["Elder Stonespire"] = "Elder Stonespire";
	AL["Elder Skygleam"] = "Elder Skygleam";
	AL["Elder Darkhorn"] = "Elder Darkhorn";
	AL["Runetotem the Elder"] = "Runetotem the Elder";
	AL["Elder Windtotem"] = "Elder Windtotem";
	AL["Elder Moonwarden"] = "Elder Moonwarden";
	AL["Elder High Mountain"] = "Elder High Mountain";
	AL["Elder Bloodhoof"] = "Elder Bloodhoof";
	AL["Elder Ezra Wheathoof"] = "Elder Ezra Wheathoof";
	AL["Elder Skyseer"] = "Elder Skyseer";
	AL["Elder Morningdew"] = "Elder Morningdew";
	AL["Elder Dreamseer"] = "Elder Dreamseer";
	AL["Elder Wildmane"] = "Elder Wildmane";
	AL["Elder Ragetotem"] = "Elder Ragetotem";
	AL["Elder Thunderhorn"] = "Elder Thunderhorn";
	AL["Elder Bladesing"] = "Elder Bladesing";
	AL["Elder Primestone"] = "Elder Primestone";
	AL["Grimtotem Elder"] = "Grimtotem Elder";
	AL["Elder Mistwalker"] = "Elder Mistwalker";
	AL["Elder Splitrock"] = "Elder Splitrock";
	AL["Elder Riversong"] = "Elder Riversong";
	--    Northrend
	AL["Elder Sardis"] = "Elder Sardis";
	AL["Elder Pamuya"] = "Elder Pamuya";
	AL["Elder Northal"] = "Elder Northal";
	AL["Elder Igasho"] = "Elder Igasho";
	AL["Elder Arp"] = "Elder Arp";
	AL["Elder Sandrene"] = "Elder Sandrene";
	AL["Elder Wanikaya"] = "Elder Wanikaya";
	AL["Elder Bluewolf"] = "Elder Bluewolf";
	AL["Elder Nurgen"] = "Elder Nurgen";
	AL["Elder Morthie"] = "Elder Morthie";
	AL["Elder Skywarden"] = "Elder Skywarden";
	AL["Elder Thoim"] = "Elder Thoim";
	AL["Elder Graymane"] = "Elder Graymane";
	AL["Elder Fargal"] = "Elder Fargal";
	AL["Elder Stonebeard"] = "Elder Stonebeard";
	AL["Elder Yurauk"] = "Elder Yurauk";
	AL["Elder Muraco"] = "Elder Muraco";
	AL["Elder Ohanzee"] = "Elder Ohanzee";
	AL["Elder Tauros"] = "Elder Tauros";
	AL["Elder Beldak"] = "Elder Beldak";
	AL["Elder Whurain"] = "Elder Whurain";
	AL["Elder Lunaro"] = "Elder Lunaro";
	AL["Elder Jarten"] = "Elder Jarten";
	AL["Elder Chogan'gada"] = "Elder Chogan'gada";
	AL["Elder Kilias"] = "Elder Kilias";
	
	--     Location Description
	AL["(Outside the city gate)"] = "(Outside the city gate)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(Outside the gate)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "(On the roof of the bank)";
	AL["(On the ground)"] = "(On the ground)";
	AL["(The roof of Scholomance, outside the dungeon)"] = "(The roof of Scholomance, outside the dungeon)";
	AL["Southeast coast of the Lake Elune'ara"] = "Southeast coast of the Lake Elune'ara";
	AL["(Next to the flight master)"] = "(Next to the flight master)";
	AL["(Inside the fortress)"] = "(Inside the fortress)"; -- The Elder Bluewolf is inside the Wintergrasp Fortress
	
	AL["Quest: Elune's Blessing"] = "Quest: Elune's Blessing";
end
